ServerEvents.recipes(event => {
event.stonecutting('4x design_decor:aluminium_large_chain', '#forge:ingots/aluminum')
event.remove({id:'design_decor:stonecutting/chain/aluminium_large_chain'})
event.stonecutting('4x design_decor:cast_iron_large_chain','dustrial_decor:cast_iron_billet')

})